[Desktop Entry]
Comment=One Applet to control whole aRts
Comment[bg]=Аплет за управление на аудио системата aRts
Comment[bn]=সম্পূর্ণ আর্ট্‌স  নিয়ন্ত্রণ করতে একটি অ্যাপলেট 
Comment[bs]=Applet za kontrolu aRtsa
Comment[ca]=Una miniaplicació per a controlar totalment l'aRts
Comment[cs]=Applet pro ovládání aRts
Comment[cy]=Un Raglennig i reoli yr holl aRts
Comment[da]=Én Applet til at kontrollere hele aRts
Comment[de]=Ein Miniprogramm zur Steuerung von aRts
Comment[el]=Ένα εφαρμογίδιο για τον έλεγχο όλου του aRts
Comment[es]=Un applet para controlar aRts
Comment[et]=Üks aplett kogu aRtsi juhtimiseks
Comment[fi]=Sovelma aRts-äänipalvelimen hallintaan
Comment[fr]=Une applet pour contrôler tout aRts
Comment[hi]=संपूर्ण एआरटीएस को नियंत्रण करने के लिए एक ऐपलेट
Comment[hu]=Vezérlőprogram az aRts-hez
Comment[is]=Eitt forrit sem stýrir öllu aRts kerfinu
Comment[it]=Applet per controllare aRts
Comment[ja]=aRts 全体をコントロールする1つのアプレット
Comment[ms]=Aplet untuk kawal keseluruahn aRts
Comment[nb]=Et tilleggsprogram for å styre aRts
Comment[nl]=Applet om aRts te bedienen
Comment[nn]=Eit panelprogram som kan styra aRts
Comment[pl]=Jeden aplet do kontrolowania całego aRts
Comment[pt]='Applet' para controlar todo o aRts
Comment[pt_BR]=Mini-aplicativo para controlar o aRts
Comment[ro]=Miniaplicaţie pentru controlul aRts
Comment[ru]=Аплет для управления aRts
Comment[sk]=Applet pre ovládanie celého systému aRts
Comment[sl]=Vstavek, ki nadzira celoten aRts
Comment[sr]=Један аплет за контролу целог aRts-а
Comment[sr@Latn]=Jedan aplet za kontrolu celog aRts-a
Comment[sv]=Miniprogram för att styra hela aRts
Comment[ta]=முழு aRts ஐக் கட்டுப்படுத்த ஒரு சிறுநிரல்
Comment[tg]=Як апплет барои идоракунии тамоми aRts
Comment[tr]=Tüm aRts uygulamasını kontrol etmek için programcık
Comment[uk]=Аплет для керування aRts
Comment[uz]=Бутун aRts'ни бошқариш учун битта апплет
Comment[wa]=Ene aplikete po controler totafwaitmint aRts
Comment[zh_CN]=控制整个 aRts 的小程序
Name=aRts Control
Name[bn]=আর্ট্‌স নিয়ন্ত্রণ
Name[br]=Renadur aRts
Name[bs]=aRts kontrola
Name[ca]=Control d'aRts
Name[cs]=Ovládání programu aRts
Name[cy]=Rheoli aRts
Name[da]=aRts-kontrol
Name[de]=aRts-Steuerung
Name[el]=Έλεγχος aRts
Name[es]=Control de aRts
Name[et]=aRtsi juhtimine
Name[fi]=aRts-hallinta
Name[hi]=एआरटीएस नियंत्रण
Name[hu]=aRts vezérlő
Name[is]=Stjórnborð aRts
Name[it]=Controllo di aRts
Name[ja]=aRts コントロール
Name[nb]=aRts-kontrollverktøy
Name[nl]=aRts bediening
Name[nn]=aRts-kontroll
Name[pl]=Sterowanie aRts
Name[pt]=Controlo do aRts
Name[pt_BR]=Controle do aRts
Name[ro]=Control aRts
Name[ru]=Утилита управления aRts
Name[sk]=Ovládanie aRts
Name[sl]=Nadzor aRts
Name[sr]=Контрола aRts-а
Name[sr@Latn]=Kontrola aRts-a
Name[sv]=Arts-kontroll
Name[ta]=aRts கட்டுப்பாடு
Name[tg]=aRts Идоракунӣ
Name[tr]=aRts Kontol
Name[uk]=Керування aRts
Name[uz]=aRts бошқаруви
Name[zh_CN]=aRts 控制
X-KDE-Library=libartscontrolapplet
Icon=artscontrol
OnlyShowIn=KDE;
